This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 100548 - missing package: Dovecot
missing package: Dovecot
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.8
All Linux
high Severity high (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-23 07:06 EDT by Toni Willberg
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-09 16:37:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Toni Willberg 2003-07-23 07:06:15 EDT
Rawhide includes "Dovecot" package, but Bugzilla does not have an entry for it.
Comment 1 Kaj J. Niemi 2003-11-29 08:42:19 EST
Dovecot is available as a component.

Note You need to log in before you can comment on or make changes to this bug.